@charset "utf-8";
@media (max-width: 1600px) {
	.mr-prev, .mr-next { width: 30px; height: 30px; background-size: 10px; }
	.mr-process-prev { left: -15px; }
	.mr-process-next { right: -15px; }
}
@media (max-width: 1400px) {
    body, input, textarea, select, button, table {font-size:14px; font-weight: 400; }	

    :root{
		--font-size56 : 34px;
		--font-size48 : 31px;
		--font-size40 : 28px;
		--font-size36 : 24px;
		--font-size34 : 23px;
		--font-size32 : 22px;
		--font-size30 : 21px;
		--font-size28 : 20px;
		--font-size26 : 19px;
		--font-size24 : 18px;
		--font-size22 : 17px;
		--font-size20 : 16px;
		--font-size18 : 15px;
	}

    /* header */
    .sitelogo img { height: 48px; }
	#gnb>ul>li { width: 120px; }
    #gnb>ul>li>a { font-size: 16px; }
    #gnb .submenu>ul>li>a { font-size: 14px; }
	.hd-sns a { width: 32px; height: 32px; border-radius: 4px; }

    /* footer */
	.ft-top { padding: 30px 0;}
	.ft-logo img { height: 72px; }
	.ft-link li>a { margin-bottom: 10px; }
	.ft-link li { width: 120px; }
	.ft-sub a { padding: 3px 0;}
	.ft-text span { padding-right: 20px; margin-bottom: 6px; }
	.ft-text span strong { padding-right: 10px; }
	.ft-btm { padding: 20px 0 15px;}
	.cpr { font-size: 12px; margin-top: 5px; }
	.cpr span { padding-right: 0; }
	.cpr span::after { display: none; }
	.policy a { padding-right: 20px; }
	.ft-btm .right { margin-bottom: 6px; }

    /* visual */
	.main-visual { height: 750px; }
    .main-visual .item { height: 750px; }
	.main-visual .caption { bottom: 100px; }
	.main-visual .caption h2 { font-size: 48px; }

	/* main 공통 */
	.main-pd { padding: 90px 0; }
	.main-titbox { margin-bottom: 30px; }
	.link-tc.mg { margin-top: 40px; }
	.main-view  { padding: 10px 15px; padding-right: 56px; }
	.main-view::after { width: 40px; height: 40px; right: 4px; top: 4px; }

	/* 포트폴리오 공통 */
	.portfolio-item .thumb { border-radius: 5px; }
	.portfolio-item .tt { margin: 15px 0 6px;}

	/* JASAN story 공통 */
	.story-item a { padding: 6px; border-radius: 5px; }
	.story-item .thumb { border-radius: 5px; }
	.story-item .info { padding: 15px 0;}
	.story-item .info .tt { margin-bottom: 10px; }

	/* main */
	.sec1 .main-tit { margin: 14px 0 20px;} 
	.sec1 .main-txt { margin-bottom: 30px; }
	.sec2 .main-titbox { margin-bottom: 30px; }
	.sec2 .flex { gap: 40px 30px;}
	.sec2 .flex > div { width: calc(100%/2 - 15px);}
	.sec2 .left .item { padding: 15px 0; }
	.sec2 .left .item .num { width: 48px; height: 48px; border-radius: 4px; margin-right: 12px; }
	.sec2 .left .item .tt { margin-bottom: 0; }
	.sec2 .top { margin-bottom: 10px; }
	.sec2 .top>div { border-radius: 5px; padding: 15px; }
	.sec2 .top .img { margin-bottom: 20px; }
	.sec2 .top .tit { margin-bottom: 10px; padding-bottom: 10px; }
	.sec2 .top .info .tel a{ padding-left: 20px; }
	.sec2 .top .info .tel a::before { width: 13px; height: 13px; }
	.sec2 .top .info a::after { width: 5px; height: 9px; top: 6px; }
	.sec2 .brochure { border-radius: 5px; padding: 15px; }
	.sec2 .brochure .info .icon { margin-right: 15px; width: 48px; height: 48px; }
	.sec2 .brochure .btns a { padding: 10px; padding-right: 35px; }
	.sec2 .brochure .btns a::after { width: 14px; height: 14px; right: 10px; }
	.sec3 .contain { gap: 20px; }
	.sec3 .col { width: calc(100%/2 - 10px); padding: 30px 15px; border-radius: 5px; }
	.sec3 .img { margin: 20px 0; border-radius: 5px; }
	.sec3 .main-view { margin-top: 25px; }
	.sec6 { padding-top: 30px; }
	.sec6-bg { border-radius: 5px; padding: 60px 15px;}
	.sec6 .main-txt { margin: 20px 0 40px;}

	/* sub */
	.sub-visual { height: 380px; }
	.sub-visual h2 { font-size: 44px; text-align: center; }
	.lnb-wrap { bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.24); backdrop-filter: blur(4px);}
	.lnb ul { padding: 0; border-radius: 0; display: flex; background: transparent; backdrop-filter: none;}
	.lnb ul li { flex: 1;}
	.lnb ul li a { height: 50px; white-space: nowrap; font-size: 15px; width: 100%; border-radius: 0; }
	.sub-title { padding: 45px 0;}
	.real-cont { padding-bottom: 100px;}
	.real-cont2 { padding-bottom: 0; }

	/* 공통 */
	.sub-title-wrap { margin-bottom: 60px; }
	.sub-title-wrap h5 { margin-bottom: 10px; }
    .sub-title-wrap h3 a { padding: 0 14px; height: 36px; margin-left: 10px; top: -3px; padding-top: 2px; font-size: 13px;}
	.page-ctr { margin-bottom: 10px; }
	.page-ctr span { padding-right: 12px; }
	.page-ctr span::after { left: -7px; top: -3px;}
	.subtit { margin-bottom: 20px; padding-left: 0; }
	.subtit span { padding-left: 5px; }
	.subtit-wrap { padding-bottom: 15px; margin-bottom: 15px; flex-wrap: wrap; gap: 10px; }
	.subtit-wrap .call-btn { padding: 5px 12px; gap: 5px; }
	.sub-pd { padding: 60px 0;}
	.sub-pd.first { padding-top: 0; }
	.sub-pd.last { padding-bottom: 0; }
	.subtit2 { margin-bottom: 15px; padding-left: 18px; }
	.subtit2::before { width: 12px; height: 12px; border-width: 3px; top: 10px; }
	.jum-txt p { margin-bottom: 5px; padding-left: 10px; }
	.jum-txt p::before { width: 3px; height: 3px; top: 12px; }

	/* 회사개요 및 연혁 */
	.ov-flex .img { padding-right: 30px; } 
	.ov-flex .img img { border-radius: 5px; }
	.ov-flex .info .col { padding: 20px 0;}
	.ov-flex .info .col .subtit2::before { top: 8px; }
	.hst { margin-top: 40px; }
	.hst .track { left: 15px; top: 3px; height: 98%; }
	.hst .group { padding-bottom: 50px; }
	.hst .group .year { padding-left: 45px; }
	.hst .group .year::before { width: 32px; height: 32px; border-width: 10px; top: 3px; }
	.hst .group .info { padding-top: 8px; }
	.hst .group .info ul li { margin-bottom: 10px; }
	.hst .group .info ul li .month { width: 60px; padding-left: 12px; }
	.hst .group .info ul li .month::before { width: 4px; height: 4px; top: 11px; }

	/* 인증현황 */
	.certi { gap: 35px 12px;}
	.certi .item { width: calc(100%/4 - 9px);}
	.certi .item .thumb { border-radius: 5px; }
	.certi .item .tt { margin-top: 12px; }

	/* 찾아오시는 길 */
	.lct .map { border-radius: 5px; }
	.lct .info { padding: 25px 20px; border-radius: 5px; }
	.lct .info ul { margin-top: 18px; }
	.lct .info ul li { padding: 10px 0;}

	/* 채용정보 */
	.rc-wrap .col { padding: 20px 0; }
	.rc-wrap .col .icon { width: 120px; height: 120px; border-radius: 5px; margin-right: 20px; }
	.rc-wrap .col .icon img { height: 40px; }
	.rc-wrap .col .info .tt { margin: 3px 0 10px;}
	.rc-support { border-radius: 5px; padding: 25px 15px;}
	.rc-support ul { margin: 15px 0; padding: 15px 0;}
	.rc-support ul li .txt { margin-bottom: 4px; }
	.rc-support-info { border-radius: 4px; }
	.rc-support-info .col { padding: 15px;}
	.rc-support-info .col:first-child::after { height: 16px; }

	/* sub2 공통 */
	.sub2-big { border-radius: 5px; }
	.sub2-group { padding: 30px 0;}
	.sub2-tit { margin-bottom: 17px; }
	.sub2-tit span { padding-left: 8px; }
	.sub2-txt p { margin-bottom: 8px; }
	.sub2-txt.mg { margin-bottom: 25px; }
	.sub2-bf-tit { margin-bottom: 18px; padding-left: 16px; }
	.sub2-bf-tit::before { width: 8px; height: 12px; top: 8px; }
	.sub2-bf-tit.fz::before { top: 7px; }
	.sub2-tbl-wrap.mg { margin: 15px 0; }
	.sub2-tbl tr th { padding: 10px; }
	.sub2-tbl tr td { padding: 10px; }
	.sub2-tbl tr td.left { padding-left: 10px; }
	.sub2-tbl.mr td.left { padding-left: 10px; }
	.sub2-tbl.mr td { padding: 10px; }

	/* 건축 유리 분야 */
	.gs-process { border-radius: 5px; padding: 25px 15px;}
	.gs-process .subtxt { margin-bottom: 20px; }
	.gs-process ul li { border-radius: 5px; padding: 15px 10px;}
	.gs-process.active ul li { width: calc(100%/4 + 30px); margin-left: -10px; }
	.gs-img { border-radius: 5px;}
	.gs-img.bd::after { border-radius: 5px; }
	.gs-roller { margin-top: 20px; }
	.gs-durab .gs-img { width: 40%; }
	.gs-durab .info { padding-left: 30px; }
	.gs-flex { margin-top: 40px; }
	.gs-flex .col { gap: 30px; }
	.gs-flex .col>div { width: calc(100%/2 - 15px);}
	.gs-flex .sub2-txt { padding-top: 15px; }
	.gs-titbox { margin-bottom: 40px; display: block; }
	.gs-titbox a { margin-top: 20px; }
	.gs-coat { flex-direction: column-reverse; gap: 40px; }
	.gs-coat>div { width: 100%; }
	.gs-coat .info { display: flex; gap: 10px; flex-wrap: wrap;}
	.gs-coat .info .col { padding: 15px; border-radius: 5px; margin-bottom: 0; width: 100%; }
	.gs-coat .col .subtit2 { font-size: 18px; margin-bottom: 15px; }
	.gs-coat .col .subtit2::before { top: 8px; }
	.gs-coat .col .txt p { margin-bottom: 6px; }
	.gs-coat .info .col br { display: none; }
	.gs-product { margin-top: 40px; }
	.gs-product .col { margin-bottom: 50px; display: block; }
	.gs-product .col .gs-img { text-align: center; }
	.gs-product .col img { border-radius: 5px; }
	.gs-product .col .info { width: 100%; padding-left: 0; padding-top: 20px; }

	/* 쿼드로이 코팅 X4 */
	.gs-coat .bg img { height: 500px; }
	#lowecoating-animation { min-height: 500px;}
	#lowecoating-animation .coating-animation { width: 400px ; height: 150px; }
	.equip-top { width: 368px; height: 134px; }
	.equip-top img { width: 100%; height: 100%; }
	#lowecoating-animation .equip-top span { top: 82px; font-size: 16px; padding-right: 136px; }

	/* 친환경 거울 분야 */
	.mr-bg { padding: 30px; border-radius: 5px; margin-top: 30px; align-items: flex-start;}
	.mr-bg img { height: 80px; }
	.mr-bg .info { padding-left: 30px; }
	.mr-bg .info .tit { margin-bottom: 20px; }
	.mr-bg .big { font-size: 80px; bottom: -15px; }
	.mr-flex { padding-top: 40px; margin-top: 50px; }
	.mr-flex .info { margin-right: 40px; width: 280px; }
	.mr-flex .info .subtit2 { font-size: 20px; }
	.mr-flex .step-wrap .col { margin-bottom: 5px; padding: 10px; border-radius: 5px; display: block; }
	.mr-flex .step-wrap .step { padding: 4px 8px 3px; margin-right: 10px; }
	.mr-flex .step-wrap .tt { padding-left: 5px; margin: 4px 0;}
	.mr-flex .step-wrap .txt { padding-left: 5px; }

	/* 엣지 코팅 - 생산 공정 */
	.bomy-layer { width: 400px; bottom: 0;} 
	.bomy-layer>div>img { height: 190px !important;}
	.bomy-layer .layer-text { margin-left: -115px; width: 110px; font-size: 16px; gap: 10px; }

	/* 프로젝트 */
	.project-list ul { margin: 0 -5px;}
	.project-list ul li { padding: 0 5px; margin-bottom: 35px; }
	.project-list ul li .thumb { border-radius: 4px; }
	.project-list ul li .tit { margin-top: 15px; }

	/* 자산 STORY */
	.story-list { margin-bottom: 30px;}
	.story-list ul { gap: 12px; }
	.story-list ul li { width: calc(100%/3 - 8px);}

	/* 프로젝트, Story 상세 공통 */
	.view-head { padding-bottom: 15px; margin-bottom: 20px; }
	.view-head h3 { margin-top: 3px; }
	.view-head .left .date { margin-top: 15px; }
	.project-big-thumb { border-radius: 5px; }
	.project-view-tit { margin: 40px 0 20px; }
	.project-view-tit span { padding: 10px; }

	/* 게시판 공통 */
	.noti-list li a { padding: 20px 0;}
	.noti-list li .num { width: 36px; height: 36px; margin-right: 15px; font-size: 13px; }
	.noti-list li .info { padding-right: 0; }
	.noti-list li a::after { display: none; }
	.noti-list li .info .etc { gap: 5px 15px;}
	.noti-list li .info .etc span { font-size: 12px; font-weight: 400; }

	/* 견적문의 */
	.ct-form { padding: 25px 0; gap: 20px;}
	.ct-form dl { width: calc(100%/2 - 10px);}
	.ct-form dl dt { width: 80px; }
	.ct-form dl dd .input { border-radius: 4px; padding: 10px 15px; height: 48px; }
	.file-upload { height: 48px; }
	.file-button { border-radius: 4px 0 0 4px; padding: 0 12px;}
	.file-name { border-radius: 0 4px 4px 0; padding: 0 12px;}
	.captcha-wrap { height: 48px;}
	#kcaptcha_image { border-radius: 4px; }

	/* 기술지원 */
	.sub5-tab { margin-top: 20px; }
	.sub5-tab li a { padding: 6px 15px; }

	/* 연락처 */
	.contact-info { border-radius: 4px; margin-bottom: 40px; }
	.contact-info dl { padding: 12px 15px; }
	.contact-info dl::after { height: 16px; }
	.contact-tit::before { top: 5px; }
	.contact-flex > div { width: 100%; }
	.contact-bg { padding: 25px 15px; border-radius: 5px; }
	.contact-bg .subtit { padding-bottom: 15px; margin-bottom: 15px; }
	.contact-bg .jum-txt p::before { top: 11px; }
    .content-wrap { padding: 25px 15px;}

    /* 제품셍산이력시스템 */
    .gs-process-fx { gap: 20px; margin-bottom: 30px; }
    .gs-process-fx>div { width: calc(100%/2 - 10px);}
    .gs-process-fx .img .abbox { padding: 15px; }
}
/* Landscape tablet */
@media (max-width: 1024px) {
	/* header */
	#header { width: 100%; top: 0; height: 80px; border-radius: 0; }
	#gnb {display: none;}
	#header .contain:after {content: none;}
	.list-icon { display: inline-block; }

    /* footer */
    #footer .contain { display: block; text-align: center; }
	.ft-text span { margin-bottom: 5px; }
	.ft-link { display: none; }
	.ft-logo img { height: 52px; }
	.ft-btm .right { text-align: center; }
	.policy { margin-top: 5px; }
    
    /* visual */
    .main-visual { height: 520px; }
    .main-visual .item { height: 520px; }
	.main-visual .caption h2 { font-size: 36px; }
	.main-visual .slick-dots { padding-left: 15px; padding-right: 15px; text-align: center; }

	/* main */
	.sec2 .main-titbox { display: block; }
	.sec2 .main-titbox .main-txt { margin-top: 15px; }
	.sec2 .flex > div { width: 100%; }

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:300px !important;}
	.lct { display: block; }
	.lct .map { width: 100%; }
	.lct .info { width: 100%; margin-top: 20px; padding: 25px 15px;}

	/* 친환경 거울 분야 */
	.mr-new .col { display: block; margin-bottom: 40px; }
	.mr-new .col .gs-img { width: 100%; margin-right: 0; text-align: center; }
	.mr-new .col .info { width: 100%; padding-top: 20px; }
	.mr-new .col .info br { display: none; }
	.mr-new .col .info .subtit2 { margin-bottom: 15px; }
	.mr-swp .tit { align-items: center;}
	.mr-swp .tit strong { padding-top: 0; }
	.mr-distinc { border-radius: 4px; padding: 0;}
	.mr-distinc li { padding: 15px 10px; width: 100%; border-bottom: 1px solid #dfdfdf; border-right: none; }
	.mr-test { flex-direction: column-reverse; gap: 25px; }
	.mr-test .swiper { width: 100%; padding: 15px 0; border-radius: 5px; }
	.mr-test-btns { bottom: 0; right: 15px; }
	.mr-test .sub2-tbl-wrap { width: 100%; }
	.mr-test2 { gap: 30px;}
    .mr-flex .img { width: 100%; height: 480px; position: relative;}

    /* 엣지 코팅 - 생산 공정 */
	.bomy-layer { width: 250px; bottom: -75px; } 
	.bomy-layer>div>img { height: 105px !important;}
	.bomy-layer .layer-text { margin-left: -115px; width: 110px; font-size: 16px; gap: 10px; }
	.bomy-layer img.shadow { bottom: -5px; left: 0; }

    /* 제품셍산이력시스템 */
    .gs-process-fx>div { width: 100%; }

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 40px; width: 40px; }

	/* 검색 */
	.board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list .down { width: 14px; height: 18px; background-size: contain;}

    .form-agree { margin: 30px 0 0 0;}
	.form-agree h3 {font-size:16px; margin-bottom: 12px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

    .board-form table th { font-size: 14px; }
    .board-form table td { font-size: 14px; padding: 15px }
	.board-form .item-fx .item.fx { gap: 10px 15px;}
	.board-form .item-fx .item.fx .input { max-width:70px;}
    .board-form .input { height: 40px; }
    .captcha-wrap { height: 40px; }

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list ul { gap: 35px 12px; }
    .gallery-list ul li { width: calc(100%/3 - 8px); }
	.gallery-list ul li .tit { font-size: 16px; margin-top: 10px;}
	.gallery-list ul li .txt { font-size: 14px; }

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px; font-size: 14px; }

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}
    
    .news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */
	.sec3 .col { width: 100%; }

	/* 회사개요 및 연혁 */
	.ov-flex>div { width: 100%; }
	.ov-flex .img { padding-right: 0; }

	/* 인증현황 */
	.certi .item { width: calc(100%/3 - 8px);}

	/* 건축 유리 분야 */
	.gs-process ul { flex-wrap: wrap; gap: 0; }
	.gs-process ul li { width: 100%;}
    .gs-process.active ul { border-radius: 30px; overflow: hidden;}
	.gs-process.active ul li { width: calc(100%/2); margin-left: 0; border-radius: 0; }
    .gs-process ul.wt { gap: 6px; }
    .gs-process ul.wt li { width: calc(100%/2 - 3px);}
	.gs-vs { margin: 15px auto; width: 40px; height: 40px; }
	.gs-process-img { overflow: auto;}
	.gs-process-img .wrap { width: 900px; }
	.gs-process-img img { width: 100%; }
	.gs-durab { display: block; }
	.gs-durab .gs-img { width: 100%; background: #fff; text-align: center; }
	.gs-durab .info { width: 100%; padding-left: 0; margin-top: 25px; }
	.gs-flex .col { flex-direction: column-reverse; gap: 20px; }
	.gs-flex .col:nth-of-type(even) { flex-direction: column-reverse; }
	.gs-flex .col>div { width: 100%; }
	.gs-flex .col>div img { width: 100%; }

	/* 친환경 거울 분야 */
	.mr-test2 { flex-direction: column-reverse; gap: 25px; }
	.mr-test2 .info { width: 100%; }
	.mr-test2 .gs-img { text-align: center; width: 100%; }
	.mr-test2 .info .sub2-bf-tit::before { top: 5px; }
	.mr-edge { display: block; }
	.mr-edge .info { padding-top: 20px; padding-left: 0; width: 100%; }
	.mr-edge .gs-img { text-align: center; background: #fff; }
	.mr-edge .logo { height: 50px; }
	.mr-flex { flex-direction: column-reverse;}
	.mr-flex .info { width: 100%; margin-right: 0; }
	.mr-flex .img { width: 100%; height: 410px; position: relative;}
	.mr-flex .step-wrap { display: flex; flex-wrap: wrap; gap: 10px; }
	.mr-flex .step-wrap .col { width: calc(100%/5 - 8px); }
	.mr-solar { display: block; }
	.mr-solar .gs-img { text-align: center; }
	.mr-solar .info { padding-left: 0; padding-top: 20px; width: 100%; }
	.mr-plus { margin-top: 40px; gap: 35px 9px;}
	.mr-plus .item { width: calc(100%/3 - 6px);}
	.mr-plus .item .tt { margin-top: 12px; }

	/* 엣지 코팅 - 생산 공정 */
	.bomy-layer { width: 250px; bottom: -75px; } 
	.bomy-layer>div>img { height: 105px !important;}
	.bomy-layer .layer-text { margin-left: -115px; width: 110px; font-size: 16px; gap: 10px; }
	.bomy-layer img.shadow { bottom: -5px; left: 0; }

    /* 하이라이트 제품 */
    .highlight-wrap .item { flex-direction: column-reverse; padding: 40px 0;}
    .highlight-wrap .item>div { width: 100%; }
    .highlight-wrap .item .info { padding-right: 0; padding-top: 20px; }
    .highlight-wrap .item .info br { display: none; }
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	:root{
		--font-size56 : 26px;
		--font-size48 : 24px;
		--font-size40 : 23px;
		--font-size36 : 22px;
		--font-size34 : 20px;
		--font-size32 : 20px;
		--font-size30 : 20px;
		--font-size28 : 19px;
		--font-size26 : 18px;
		--font-size24 : 17px;
		--font-size22 : 16px;
		--font-size20 : 15px;
		--font-size18 : 14px;
	}

    /* header */
    #header { height: 60px; }
    #header .contain { padding-left: 15px; padding-right: 15px;}

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

	/* footer */
    #footer .contain { padding-left: 15px; padding-right: 15px; }

    /* visual */
    .main-visual { height: 320px; }
    .main-visual .item { height: 320px; }
	.main-visual .caption { bottom: auto; top: 50%; transform: translateY(-50%);}
	.main-visual .caption h2 { font-size: 26px; text-align: center; }

	/* main 공통 */
	.main-pd { padding: 60px 0; }
	.main-titbox { display: block;}
	.main-titbox .main-view { margin-top: 15px; }

	/* main */
	.sec2 .top>div { width: 100%; }
	.sec2 .brochure { display: block; }
	.sec2 .brochure .info { width: 100%; }
	.sec2 .brochure .btns { width: 100%; margin-top: 15px; }
	.sec2 .brochure .btns a { flex: 1;}
	.sec6 { padding-top: 15px; }
	.sec6-bg { border-radius: 5px; padding: 40px 15px;}
	.sec6 .main-txt { margin: 15px 0 30px;}

	/* sub */
	.sub-visual { height: 240px; }
	.sub-visual h2 { font-size: 32px; }
	.sub-title { padding: 30px 0;}
	.real-cont { padding-bottom: 60px; }

	/* 공통 */
	.sub-title-wrap { margin-bottom: 40px; }
	.sub-title-wrap h5 { margin-bottom: 10px; }
	.sub-title-wrap.flex { display: block; }
	.subtit::before { top: 10px; }
	.sub-pd { padding: 40px 0;}
	.sub-pd.first { padding-top: 0; }
	.sub-pd.last { padding-bottom: 0; }
	.jum-txt p::before { top: 10px; }
	.subtit2::before { top: 8px; }

	/* 회사개요 및 연혁 */
	.ov-flex .info .col .subtit2::before { top: 6px; } 
	.hst .track { height: 96%; }
	.hst .group { display: block; }
	.hst .group .year { width: 100%; }
	.hst .group .year::before { top: 0; }
	.hst .group .info { width: 100%; padding-left: 48px; }
	.hst .group .info ul li .month { width: 46px; }
	.hst .group .info ul li .month::before { top: 9px; }

	/* 인증현황 */
	.certi { gap: 35px 8px;}
	.certi .item { width: calc(100%/2 - 4px);}

    /* 찾아오시는 길 */
	.root_daum_roughmap .wrap_map {height:250px !important;}

	/* 채용정보 */
	.rc-wrap .col { align-items: flex-start;}
	.rc-wrap .col .icon { width: 80px; height: 80px; margin-right: 12px; }
	.rc-wrap .col .icon img { height: 38px; }
	.rc-support ul { gap: 15px; }
	.rc-support ul li { width: 100%; display: flex; justify-content: space-between; align-items: center;}
	.rc-support ul li .txt { margin-bottom: 0; }
	.rc-support-info { flex-wrap: wrap;}
	.rc-support-info .col:first-child::after { display: none; }
	.rc-support-info .col { width: 100%; }

	/* sub2 공통 */
	.sub2-bf-tit::before { top: 7px; }

	/* 건축 유리 분야 */
	.gs-roller .gs-img { width: 100%; }

	/* 쿼드로이 코팅 X4 */
	.gs-coat .bg img { height: 400px; }
	#lowecoating-animation { min-height: 400px;}
	#lowecoating-animation .coating-animation { width: 350px; height: 137px; }
	.equip-top { width: 294px; height: 109px; }
	.equip-top img { width: 100%; height: 100%; }
	#lowecoating-animation .equip-top span { top: 65px; font-size: 15px; padding-right: 115px; }

	/* 친환경 거울 분야 */
	.mr-bg { padding: 25px 15px; display: block; text-align: center; }
	.mr-bg img { height: 60px; }
	.mr-bg .info { width: 100%; padding-top: 20px; padding-left: 0; }
	.mr-edge .logo { display: none; }
	.mr-flex .step-wrap { gap: 6px; justify-content: center;}
	.mr-flex .step-wrap .col { width: 100%; margin-bottom: 0; display: flex; align-items: center; flex-wrap: wrap; gap: 5px; }
    .mr-flex .step-wrap .step { margin-right: 0; }
	.mr-color { gap: 3px; }
	.mr-color .item { padding: 8px 5px; border-radius: 4px; width: calc(100%/3 - 2px); }
	.mr-color .item .num { font-size: 11px; margin-bottom: 2px; }
	.mr-plus .item { width: 100%; }
    .gs-flex .info p br { display: none; }

	/* 엣지 코팅 - 생산 공정 */
	.bomy-layer .layer-text .line { display: none; }
	.bomy-layer .layer-text { margin-left: -50px; text-align: center; width: 100%; display: block; }

	/* 프로젝트 */
	.project-list ul li { width: 50%;}

	/* 자산 STORY */
	.story-list ul { gap: 6px; }
	.story-list ul li { width: calc(100%/2 - 3px);}

	/* 견적문의 */
	.ct-form { gap: 30px 0;}
	.ct-form dl { width: 100%; display: block; }
	.ct-form dl dt { width: 100%; margin-bottom: 6px; }
	.ct-form dl dd { width: 100%; }

	/* 연락처 */
	.contact-info { flex-wrap: wrap;}
	.contact-info dl { width: 100%; border-bottom: 1px solid #dfdfdf;}
	.contact-info dl:last-child { border: none; }
	.contact-info dl::after { display: none; }
    .contact-info dl a.pr { display: inline-block; padding-right: 1.5px; }
	.contact-tit::before { top: 5px; }
	.contact-list .item>div { width: 100%; }
    .content-wrap { padding: 25px 0;}

    /* 제품셍산이력시스템 */
    .gs-process-fx .img { border-radius: 4px; }
    .gs-process-fx .img { border-radius: 4px; height: 35vw; }
    .gs-process-fx .img img { height: 100%; object-fit: cover; } 
    .gs-process-fx .img .abbox .tt { margin-bottom: 5px; font-size: 15px; }
    .gs-process-fx .img .abbox .txt { font-size: 11px; }
    .gs-process-fx .img .abbox .txt br {display: block; }
    .gs-process-fx .info p br { display: none; }

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.board-search { margin-bottom: 20px; flex-wrap: wrap; gap: 10px; }
	.board-search .total-page span { padding-left: 12px; }
	.board-search .total-page span::before { height: 10px; left: 5px; top: -3px; }
	.search-wrap { width: 100%; height: 48px; gap: 5px; }
	.search-wrap select.input { border-radius: 4px; padding-right: 40px; background: #fff url('/images/sub/select.png') right 10px center no-repeat; background-size: 10px auto; }
	.board-search .search { flex: 1 1 auto; min-width: 0; width: 1%; }
	.board-search .search input.input { width: 100%; border-radius: 4px; padding-right: 48px; }
	.search-wrap .btn { width: 48px; height: 48px; background-size: 16px; }

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table { border-bottom: none; }
	.board-form table tbody {display:block;}
    .board-form table colgroup col {width: 100% !important; margin-bottom: 10px;}
	.board-form table tr {display:block; }
	.board-form table th {display:block; border:0; text-align:left; padding:0; font-size:15px; background:none; height: auto; margin-top: 24px; margin-bottom: 5px; }
    .board-form table th.pd { padding-top: 24px;}

	.file-fx { display: block; }
	.files-upload { width: 100%; }
	.file-fx .resume-btn { margin-top: 10px; }

	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .board-form input#past_8, input#technic_9, input#sample_type_5, input#cell_type_5, input#blood_1 { width: 200px !important;}
    .clr-txt { font-size: 13px;}
    .clr-span { padding-left: 0;}
    .board-form tr th.bg { background: transparent;}
    .board-form tr td.fw { text-align: left; margin-bottom: 10px; font-size: 14px; color: #00316d;}
    .board-form .sel-fx select { width: 100%; }
    .board-form .input { font-size: 14px; }
    .board-form .item-pd { padding: 0; }

	.form-agree { margin-bottom: 30px; }
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 12px; font-size:14px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

    .btn-pack.ctbt { min-width: 120px; height: 42px; font-size: 15px; line-height: 40px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

	.gallery-list { padding: 20px 0 40px;}
    .gallery-list ul { gap: 35px 10px;}
    .gallery-list ul li { width: calc(100%/2 - 5px);}
    .gallery-list ul li .tit { font-size: 15px; }

	.product-list ul { gap: 35px 8px;}
    .product-list ul li { width: calc(100%/2 - 4px);}
	.product-list ul li .txt { font-size: 13px; }
    .product-list ul li .tit { font-size: 16px; }

	.store-search {padding:0; border-radius: 0; }
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}
} 
@media (max-width: 420px) {

}